[BLFS Trac] #2596: New Package - CMake-2.8.3

BLFS Trac trac at linuxfromscratch.org
Sat Jan 15 01:06:24 PST 2011


#2596: New Package - CMake-2.8.3
--------------------------------------+-------------------------------------
 Reporter:  ken@…                     |       Owner:  blfs-book@…                   
     Type:  enhancement               |      Status:  new                           
 Priority:  normal                    |   Milestone:  future                        
Component:  BOOK                      |     Version:  SVN                           
 Severity:  normal                    |    Keywords:                                
--------------------------------------+-------------------------------------

Comment(by thomas):

 Well yes, I can understand your feeling about cmake!  But we must face the
 fact that cmake seems to become a often used package - even not only in
 KDE4. The later one is the reason why I picked up this ticket as I want to
 have KDE4 in the book. KDE4 is out now for years and in the meanwhile it
 became quite stable. I think we shouldn't ignore that desktop any longer.
 So I would like to ask the project leads whether it's ok to reassign this
 ticket to 6.7 as KDE4 is still there and cmake is a prerequisite. I've a
 patch ready to commit to add libarchive and cmake to the book. Would that
 be ok for you?

 btw, the patch is attached.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2596#comment:9>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list